# Crash Information
AppName: EUIV 
AppVersion: EU4 v1.36.1.0 Byzantium 
SCMBranch: release_1.36.1 
SCMCommit: 540e8ae354b3a8e172117434bf2f0548c90554c5 
SCMTimeStamp: "2023-11-09 22:47:51 +0100" 
DateTime: "2023-11-18 10:39:31" 
BuildType: Release 
Platform: Windows 
Architecture: 64-bit 
OperatingSystem: Windows 10 x86_64 
SystemLanguage: de 
CPUModel: AMD Ryzen 9 7950X3D 16-Core Processor           
CPUSpeed: 0 
CPUPhysicalCores: 16 
CPULogicalCores: 32 
SystemMemory: 64667 
LaunchArguments: --enabletelemetry --paradox-account-userid="" --pdx-launcher-session-token="" 
